1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Virtuemart + Joomla 1.0. Как перейти на 1.5

Тема в разделе "Joomla", создана пользователем sasa82, 16 апр 2009.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, NightHunter
  1. sasa82

    sasa82 Постоялец

    Регистр.:
    10 мар 2009
    Сообщения:
    109
    Симпатии:
    5
    Собственно все в заголовке.... есть магаз на 1.0 и Virtue как бы это все на 1.5 шоб работало????
     
  2. MoQz

    MoQz Постоялец

    Регистр.:
    7 апр 2009
    Сообщения:
    73
    Симпатии:
    95
    На Joomla 1.0 VirtueMart 1.0.1, а для Joomla 1.5 нужен VirtueMart 1.1.2, вам следует импортировать данные из VirtueMart 1.0.1 в VirtueMart 1.1.2, как вариант попробуйте этот компонент импорта:
    http://joomlaforum.ru/index.php?topic=43139.0
     
  3. sasa82

    sasa82 Постоялец

    Регистр.:
    10 мар 2009
    Сообщения:
    109
    Симпатии:
    5
    пытаюсь, для начала обновить Joomla с 1 на 1.5, для чего качаю и пытаюся установить мигратор.... компонент... а он не устанавливается.... почему???? непонятно.... просто белый экран становится и все...
     
  4. RedRabbit

    RedRabbit

    Регистр.:
    11 июл 2008
    Сообщения:
    608
    Симпатии:
    251
    Думаю уже поздно, но сам столкнулся с этим на этой неделе.

    1. Все залить на локалхост
    2. Сделать экспорт товаров из магазина в CSV
    2. Поставить компонент migrator последней версии и следовать инcтрукции.
    (белого экрана не должно быть впринципе, скорее всего были косяки с правами)
    3. Залить дамп при установке
    4. Залить прайс лист в новую версию магазина (только установи OpenOffice он работает с UTF-8 и удали лишнии поля в прикрепленном файлик csv для магазина)
    Если будут вопросы обращайтесь
     

    Вложения:

Статус темы:
Закрыта.